@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@100..900&display=swap');

@font-face {
    font-family: 'TT_Modernoir_Bold';
    src: url('/TT_Modernoir_Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Libre Franklin', sans-serif;
    --bs-font-sans-serif: 'Libre Franklin', sans-serif;
    --bs-body-font-family: 'Libre Franklin', sans-serif;
    --heading-font-family: 'TT_Modernoir_Bold', sans-serif;
}

body {
     
        background-color: var(--bs-secondary);
        background-image: url('/images/setup/texturemr.png');
}

.section .carousel-caption-title a,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
.fs-5.title.text-uppercase.fw-bold{
    font-family:var(--heading-font-family);
}

.next-event-bar, .title-bar .site-title {display: none }

.bg-secondary {
    height: 75px;
}
.members-menu {
    background: white;
}
   
.sec-featured-athletes,
.sec-featured-athletes .component-aotw.layout-align .player:after,
.sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title,
.sec-featured-athletes .component-aotw.layout-align .player,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before { 
    border-color:var(--bs-tertiary) 
}

.sec-featured-athletes .fa-play:hover, 
.sec-featured-athletes .fa-play:focus,
.sec-featured-athletes .fa-pause:hover, 
.sec-featured-athletes .fa-pause:focus,
.sec-featured-athletes .fa-chevron-right:hover, 
.sec-featured-athletes .fa-chevron-right:focus, 
.sec-featured-athletes .fa-chevron-left:focus,
.sec-featured-athletes .fa-chevron-left:hover,
.sec-schedule-tabs .fa-chevron-left:hover,
.sec-schedule-tabs .fa-chevron-right:hover {
    color: var(--bs-tertiary) !important;
    transition: none !important
}

.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {    color: var(--bs-tertiary);    font-family:var(--heading-font-family);}

.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {   color: var(--bs-tertiary) !important;}
.site-title-bar, .pre-header {   background: transparent !important;}
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   background-image: url(/images/team_logos/03-Full-Throttle-Stack.png);}



@media (min-width: 992px) {
    .pre-header .title-bar { position:relative }
    .header-pioneer-logo { position:absolute; left:0;  top:50%; margin-top:8px }
    .header-pioneer-logo .component-banner img { max-height:60px }
    .site-header .macro-primary-navigation {    border-top: 2px solid var(--bs-white);    border-bottom: 2px solid var(--bs-white);}
    .site-footer .developer-logo .footer-links > div, .site-footer .developer-logo .footer-links > div > div, .site-footer .developer-logo .footer-links > div > div > ul {    border-color: white;}
    .header-pioneer-logo.header-pioneer-logo-right {    right: 0;   left: auto;}
    
}



@media(max-width:991px){
body {
        background-color: var(--bs-secondary);
        background-image: none;
    }
    .site-title-bar, .pre-header {
    display: none;
}
}

/* SITE LOGO RESIZING */
@media (min-width: 1200px) {
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered .component-navbar-split.layout-standard .navbar .navbar-brand img, 
    .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
        max-height: 10rem !important;
    }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
        margin: -3rem auto;
        margin-top: -4rem;
        margin-bottom: -2rem;
        height: calc(100% + 6rem);
    }
}

.component-navbar-split.layout-standard .navbar .navbar-brand-centered .component-navbar-split.layout-standard .navbar .navbar-brand img, 
.component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
    max-height: 8rem !important;
}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
    margin: -2rem auto;
    margin-top: -3rem;
    margin-bottom: -1rem;
    height: calc(100% + 4rem);
}

/************************/


.sec-featured-athletes > div {
    border-top: 2px solid var(--bs-tertiary);
    border-bottom: 2px solid var(--bs-tertiary);
}

.site-footer .footer-details-wrapper{
    border-color: white !important
}

.component-navbar-split.layout-standard .navbar button.dropdown-toggle {
    background: transparent;
    border: 0;
    padding: 0;
    color: inherit;
    font: inherit;
    cursor: pointer;
}